[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomCheckCombo.FontChanged

Performs actions needed when the font for the control has been changed.

## Declaration

Source position: comboex.pas line 302

`protected procedure TCustomCheckCombo.FontChanged(`
`Sender: TObject`
`); override;`

## Arguments

`Sender` |  | Object for the event notification.

## Description

FontChanged is an overridden method in TCustomCheckCombo. It sets the internal FNeedMeasure flag to recalculate the text height for check box Items displayed in the control, and calls the inherited method.

## See also

TCustomCheckCombo.FNeedMeasure |  | Internal member used to track whether the text height has been calculated for items in the control.
TWinControl.FontChanged |  | Implements the event handler signalled when the Font has been changed for the control.